{% extends 'StraxusCMSBundle::base.html.twig' %}
{% block body %}
    <h1>Központi adminisztrációs oldal</h1>
<ul>
    <li>Felhasználónév: {{ username }}</li>
    <li>Csoportok: {{ roles }}</li>
    <li>Utolsó belépés: {{ lastlogin }}</li>
</ul>

{% endblock %}